{% load static %}

<script src="{% static "js/jquery.min.js" %}"></script>

<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>

<script type="text/javascript" src="{% static "js/bootstrap.js" %}"></script>

<script src="{% static "js/responsiveslides.min.js" %}"></script>
	<script>
		$(function () {
		  $("#slider").responsiveSlides({
			auto: true,
			nav: true,
			speed: 500,
			namespace: "callbacks",
			pager: true,
		  });
		});
	</script>
	<script type="text/javascript" src="{% static "js/move-top.js" %}"></script>
<script type="text/javascript" src="{% static "js/easing.js" %}"></script>

<script src="{% static "js/classie.js" %}"></script>
<script src="{% static "js/uisearch.js" %}"></script>

<script type="text/javascript" src="{% static "js/jquery.marquee.min.js" %}"></script>


<script type="text/javascript">
			jQuery(document).ready(function($) {
				$(".scroll").click(function(event){
					event.preventDefault();
					$('html,body').animate({scrollTop:$(this.hash).offset().top},900);
				});
			});
</script>

<script type="text/javascript">
		$(document).ready(function() {
				/*
				var defaults = {
				wrapID: 'toTop', // fading element id
				wrapHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear'
				};
				*/
		$().UItoTop({ easingType: 'easeOutQuart' });
});
</script>